Subject: [lisp] draft-farinacci-lisp-crypto-00 posted last week

From: Dino Farinacci <[email-masked]>
Date: Tue, 18 Feb 2014 09:33:59 -0800

Just an FYI at a first stab at providing data-plane confidentiality in LISP. 

Dino